li, p, h1, h2, h3, h4, h5, h6, span, div, form, textarea, input, blockquote {
margin: 0px;	padding: 0px;}
ul{ padding-left:20px; margin-top:10px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#666666; font-weight:bold}
.fl {	float: left;}
.fr {	float: right;}
.clr {	clear: both;	font-size: 1px;	height: 0px;}
body {	background-image:url(../images/bg-main.jpg); margin-left: 0px;	margin-top: 0px;	margin-right: 0px;	margin-bottom: 0px;	background-repeat: repeat-x;
font-family:Arial, Helvetica, sans-serif; font-size:12px; line-height:18px; color:#5c5c5c}

/*-------------Start Main Container------*/
.main-container {	width: 900px;	margin: 0 auto;}
.space1 { width:100%; margin:auto; height:30px;}

/*-------------Start Header Container------*/
.header-container {	width: 900px;	padding: 0 0 0 0;}
.nav-bar{color:#FFFFFF; width:546px; float:right; height:41px; font: 12px/41px Arial, Helvetica, sans-serif; font-weight:bold; text-align: right; background-color:#4d4d4d; padding-right:15px;}
.nav-bar .link1{ text-decoration:none; color:#CCCCCC}
.nav-bar .link1:hover{text-decoration:none; color:#FFFFFF}
.header-image{float:right; background-color:#000000}
.header-bold-text{float:left; width:311px; height:225px; padding-left:28px; background-color:#f0e400; background-image:url(../images/bnr-left.jpg)}
.header-book{float:left;width:304px; height:40px; padding-top:12px; padding-left:35px; background-color:#d3d3d3}

/*--------------------- start body container-------------------*/
.body-container {width: 900px;}
.body-container .label1 { width:420px; padding-bottom:8px; margin-bottom:10px}
.body-container .left{ float:left; width:420px;}
.body-container .left .left{ float:left; width:210px; margin-top: 10px;}
.body-container .left .right{ float:right; width:200px; margin-top:10px;}


.body-container .right{ float:right; width:458px;}
.body-container .right .photo{ height:84px; background-color:#dbdde4;}
.body-container .right .photo .thumb{ margin-left:6px; margin-top:8px;width:67px; height:67px}
.body-container .right .top{ float:left; padding-top:5px; margin-left:95px}

.body-container .right .left {float:left; width:224px; height:232px; background-image:url(../images/self-add1.jpg)}
.body-container .right .left .bottom{ float:left; padding:15px; margin-top:80px; line-height:15px; color:#FFFFFF}
.body-container .right .right {float:right; width:224px; height:232px; background-image:url(../images/self-add2.jpg)}
.body-container .right .right .bottom{ float:left; padding:15px; margin-top:65px;line-height:15px; color:#FFFFFF}
.body-container .right .left2 {float:left; width:224px; margin-top:7px}
.body-container .right .right2 {float:right; width:210px; height:80px; background-color:#ebdd00; margin-top:7px; padding-left:12px; padding-top:15px; }
.body-container .right .right2 .textbox {padding-left:8px; padding-top:5px;  width:127px; height:23px; font-family:Arial, Helvetica, sans-serif; font-size:13px;  border:none;}
.body-container .right .right2 .txtboxhold { margin-top:0px; float:left}
.body-container .right .right2 .btnhold { margin-top:0px; float:left; margin-left:2px} 

.body-container .button { height:28px; width:60px; background-color:#83710c; font-family:Arial, Helvetica, sans-serif; font-size:10px; color:#FFFFFF; border:none; cursor:pointer}
.body-container .button:hover { height:28px; width:60px; background-color:#83710c; font-family:Arial, Helvetica, sans-serif; font-size:10px; color:#FF9900; border:none; cursor:pointer}


/*------------------- body inner -----------------*/
.body-container-inner {width: 900px;}
.body-container-inner .label1 { padding-bottom:8px; margin-bottom:10px}
.body-container-inner .left{ float:left; width:644px;}
.body-container-inner .right{ float:right; width:224px;}
.body-container-inner .right .top{ float:left; padding-top:5px; margin-left:95px}
.body-container-inner .right .left {float:left; width:224px; height:232px; background-image:url(../images/self-add1.jpg)}
.body-container-inner .right .left .bottom{ float:left; padding:15px; margin-top:80px; line-height:15px; color:#FFFFFF}
.body-container-inner .right .left2 {float:left; width:224px; margin-top:7px}
.body-container-inner .right .right2 {float:left; width:210px; height:80px; background-color:#ebdd00; margin-top:7px; padding-left:12px; }
.body-container-inner .right .right2 .txtboxhold { margin-top:0px; float:left}
.body-container-inner .right .right2 .btnhold { margin-top:0px; float:left; margin-left:2px} 
.body-container-inner .button { height:28px; width:60px; background-color:#83710c; font-family:Arial, Helvetica, sans-serif; font-size:10px; color:#FFFFFF; border:none; cursor:pointer}
.body-container-inner .button:hover { height:28px; width:60px; background-color:#83710c; font-family:Arial, Helvetica, sans-serif; font-size:10px; color:#FF9900; border:none; cursor:pointer}

.body-container-inner .button2 { height:35px; width:100px; background-color:#666666; font-size:16px; font-weight:bold; color:#FFFFFF; border:none; cursor:pointer}
.body-container-inner .button2:hover { height:35px; width:100px; background-color:#83710c; font-size:16px; color:#FF9900; border:none; cursor:pointer}

.body-container-inner .right .right2 .textbox {padding-left:8px; padding-top:5px; width:127px; height:23px; font-family:Arial, Helvetica, sans-serif; font-size:13px; border:none;}
.body-container-inner .textbox2 {padding-left:8px;width:300px; height:150px; font-family:Arial, Helvetica, sans-serif;  font-size:11px; color:#999999; border-color:#CCCCCC; border-style:solid; border-width:2px}
.body-container-inner .photo{ height:84px; background-color:#dbdde4;}
.body-container-inner .textbox3 {padding-left:8px;width:300px; height:80px; font-family:Arial, Helvetica, sans-serif;  font-size:11px; color:#999999; border-color:#CCCCCC; border-style:solid; border-width:2px}
.body-container-inner .photo{ height:84px; background-color:#dbdde4;}
.body-container-inner .photo .thumb{ margin-left:6px; margin-top:8px; width:67px; height:67px}


/*------------------- footer -----------------*/
.footer { margin:auto; background-color:#cacaca; /*height:150px;*/ margin-top:10px}
.footer .inn { margin: auto; width:900px; padding-top:30px;}
.footer .text-link1{font-family:Arial, Helvetica, sans-serif; font-size:16px; font-weight:bold; color:#a8a8a8;} 
.footer .text { color:#999999}
.height{
	height:150px;
}



/*------------------- common----------------------   */
.low-dot-line {	border-bottom-width: 1px;	border-bottom-style:dotted;	border-bottom-color:#666666;}
.low-solid-line {	border-bottom-width: 5px; border-bottom-style:solid;	border-bottom-color:#02212d; margin-top:10px; margin-bottom:10px;}
.top-solid-line {	border-top-width: 5px; border-top-style:solid;	border-top-color:#02212d; margin-top:10px; margin-bottom:10px;}
.text1 {  font-size:20px; color:#022a3a; text-decoration:none; } 
.text2 { font-size:25px; color:#999999 } 
.text3 {  font-size:18px; color:#FFFFFF }
.text4 { color:#ebdd00; font-weight:bold}
.text5 {  font-size:16px; font-weight:bold; color:#022a3a; } 
.text6 { font-size:14px; color:#999999 } 
.text7 { font-size:37px; color:#999999 } 
.link2 { font-size:10px; padding-left:3px; padding-right:3px; background-color:#FF0000; color:#FFFFFF; text-decoration:none}
.link2:hover {font-size:10px; padding-left:3px; padding-right:3px;  background-color:#990000;color:#FFFFFF; text-decoration:none}
.ph2-vid-link { font-size:10px; padding:7px; background-color:#333333; color:#FFFFFF; text-decoration:none}
.ph2-vid-link:hover {font-size:10px; padding:7px;  background-color:#990000;color:#FFFFFF; text-decoration:none}
.link3{ font-size:11px; color:#FF0000; text-decoration:none}.link3:hover{ font-size:11px; color:#990000; text-decoration:underline}
.style2{ color:#666666; float: right; margin-top: -19px;}
.message{ color:#022A3A; text-align:left;}
.testimonial{width:100%; position:absolute;}
.hight{height:160px;}

.style5 {
	font-family: Georgia, serif;
	font-size: 18px;
	color: #666666;
	float:right;
}

.style7 {
	font-family: "Times New Roman", Times, serif;
	color: #E8AE00;
	float:right;
}

/* DEVMARKETER RESPONSINATOR */

.body-container-inner .photo{
	height: auto;
}


@media (max-width: 1040px){

/* MODAL BOX */
#facebox table .image > img {
    /*border: 0 none;*/
    width: 100%;
}

.body-container-inner .left .label1.low-dot-line{
	overflow: hidden; 
}

.body-container-inner .left .label1.low-dot-line span{
	float: right;
	padding-left: 0px !important;
	}

.body-container-inner .left .label1.low-dot-line span.text2{
	display: inline-block;
	margin-bottom: 10px;
	float: initial;
}



}

@media (min-width: 768px) and (max-width: 900px){
	/* MAIN CONTAINER */
	.main-container{
		width: 98%;
		overflow-x: hidden;
	}



	/* HAEDER CONTAINER */
	.header-container{
		width: 100%;
		overflow: hidden;
	}

	.header-bold-text{
		width: 100% !important;
	    float: initial;
	    padding: 0px !important;
	    background-repeat: no-repeat;
	}

	.header-image{
		/*float: initial;*/
		width: 56%;
	}

	.header-image #master0{
		margin: auto;
	}

	.fl{
		/*float: initial !important;*/
		width: 43%;
	}

	.fl .fl {
	    width: 100%;
	}	

	.fl img {
	    width: 100%;
	}

	/* NAVBAR */
	.nav-bar{
		width: 54% !important;
		/*float: initial !important;*/
		/*height: auto;*/
		 /*padding-right: 0px !important;*/
	}

	.nav-bar a.link1{
 		/*display: block;*/
	    /*text-align: center;		*/
	}

	.body-container .label1{
		width: 100%;
	}

/*	.body-container > .left{
		float: initial !important;
		width: 100% !important;
	}*/

	.body-container .left .right{
		width: 100%;
		float: initial;
	}

	.body-container .left .left{
		float: initial;
		width: 100%; 
	}
	.body-container .right .left{
		/*width: 100%;
    	float: initial;*/
    	margin-bottom: 10px;
    	width: 49%;
	    background-size: contain;
	    background-repeat: no-repeat;
	    background-color: #03212C;
	}

	.body-container .right .right{
    	width: 49%;
	    background-size: contain;
	    background-repeat: no-repeat;
	    background-color: #03212C;
	}
	/* NEWSLETTER */
	.body-container .right .left2{
	/*float: initial;*/
    width: 45%;
    padding: 10px;		
	}
	.body-container .right .right2{
		/*float: initial;*/
	    width: 45%;
	    height: auto;
	    padding: 15px 10px;
	}
/* GALLERY */
.body-container .right .photo{
	width: 100% !important;
	height: auto !important;
}
/* FOOTER */
	.footer{
		 padding: 10px;
	}
	.footer .inn{
		width: 100% !important;
	}
	/*.footer span.style2 {
	    height: auto;
	    float: initial;
	    width: auto;
	}*/
	.body-container {
	    width: 100%;
	}
	.body-container .left {
	    float: left;
	    width: 46%;
	}
	.body-container .right {
	    float: right;
	    width: 53%;
	}
	.body-container .right .photo {
    height: 500px;
    background-color: #dbdde4;
    width: 50%;
}


/* INNER PAGES */
.body-container-inner .left{
	    float: left;
	    width: 46%;
	}

.body-container-inner{
	width: 100%;
}

.body-container-inner .right{
	    float: right;
	    width: 53%;
	}

.body-container-inner .right .right2{
	    width: 45%;
	    height: auto;
	    padding: 15px 10px;	
	}

.body-container-inner .right .left2{
	    width: 45%;
	    padding: 10px;	
	}

.body-container-inner .right .left{
    	margin-bottom: 10px;
    	width: 100%;
	    background-size: contain;
	    background-repeat: no-repeat;
	    background-color: #03212C;
	}

	}


@media(min-width: 650px) and (max-width: 768px){
	/* MAIN CONTAINER */
	.main-container{
		width: 98%;
		overflow-x: hidden;
	}



	/* HAEDER CONTAINER */
	.header-container{
		width: 100%;
		overflow: hidden;
	}

	.header-bold-text{
		width: 100% !important;
	    float: initial;
	    padding: 0px !important;
	    background-repeat: no-repeat;
	}

	.header-image{
		float: initial;
	}

	.header-image #master0{
		margin: auto;
	}

	.fl{
		float: initial !important;
	}

	.fl img {
	    width: 100%;
	}

	/* NAVBAR */
	.nav-bar{
		width: 100% !important;
		float: initial !important;
		height: auto;
		 padding-right: 0px !important;
	}

/*	.nav-bar a.link1{
 		display: block;
	    text-align: center;		
	}*/

	.body-container .label1{
		width: 100%;
	}

	.body-container > .left{
		float: initial !important;
		width: 100% !important;
	}

	.body-container .left .right{
		width: 100%;
		float: initial;
	}

	.body-container .left .left{
		float: initial;
		width: 100%; 
	}
	.body-container .right .left{
		/*width: 100%;
    	float: initial;*/
    	margin-bottom: 10px;
	}

	/*.body-container .right .right{
		width: 100%;
	}*/
	/* NEWSLETTER */
	.body-container .right .left2{
	/*float: initial;*/
    width: 45%;
    padding: 10px;		
	}
	.body-container .right .right2{
		/*float: initial;*/
	    width: 45%;
	    height: auto;
	    padding: 15px 10px;
	}
/* GALLERY */
.body-container .right .photo{
	width: 100% !important;
	height: auto !important;
}
/* FOOTER */
	.footer{
		 padding: 10px;
	}
	.footer .inn{
		width: 100% !important;
	}
	.footer span.style2 {
	    height: auto;
	    float: initial;
	    width: auto;
	}
	.body-container {
	    width: 100%;
	}
	.body-container .left {
	    float: left;
	    width: 46%;
	}
	.body-container .right {
	    float: right;
	    width: 100%;
	}
	.body-container .right .photo {
    height: 500px;
    background-color: #dbdde4;
    width: 50%;
}



/* INNER PAGES */
.body-container-inner .left{
	width: 100%;
	float: initial;
	overflow-x: hidden;
}

.body-container-inner{
	width: 100%;
}

.body-container-inner .right{
	float: initial;
	width: 100%;
}

.body-container-inner .right .right2, .body-container-inner .right .left2{
	width: 97%;
	float: initial;
}

.body-container-inner .right .left{
	background-repeat: no-repeat;
    float: initial;
    height: 232px;
    width: 100%;
    background-color: #03212C;
}



}




@media(min-width: 450px) and (max-width: 650px){
	/* MAIN CONTAINER */
	.main-container{
		width: 98%;
	}



	/* HAEDER CONTAINER */
	.header-container{
		width: 100%;
		overflow: hidden;
	}

	.header-bold-text{
		width: 100% !important;
	    float: initial;
	    padding: 0px !important;
	    background-repeat: no-repeat;
	}

	.header-image{
		float: initial;
	}

	.header-image #master0{
		margin: auto;
	}

	.fl{
		float: initial !important;
	}

	.fl img {
	    width: 100%;
	}

	/* NAVBAR */
	.nav-bar{
		width: 100% !important;
		float: initial !important;
		height: auto;
		 padding-right: 0px !important;
	}

/*	.nav-bar a.link1{
 		display: block;
	    text-align: center;		
	}*/

	.body-container .label1{
		width: 100%;
	}

	.body-container > .left{
		float: initial !important;
		width: 100% !important;
	}

	.body-container .left .right{
		width: 100%;
		float: initial;
	}

	.body-container .left .left{
		float: initial;
		width: 100%; 
	}
	.body-container .right .left{
		/*width: 100%;
    	float: initial;*/
    	margin-bottom: 10px;
	}

	/*.body-container .right .right{
		width: 100%;
	}*/
	/* NEWSLETTER */
	.body-container .right .left2{
	float: initial;
    width: 94%;
    padding: 10px;		
	}
	.body-container .right .right2{
		float: initial;
	    width: 94%;
	    height: auto;
	    padding: 15px 10px;
	}
/* GALLERY */
.body-container .right .photo{
	width: 100% !important;
	height: auto !important;
}
/* FOOTER */
	.footer{
		 padding: 10px;
	}
	.footer .inn{
		width: 100% !important;
	}
	.footer span.style2 {
	    height: auto;
	    float: initial;
	    width: auto;
	}
	.body-container {
	    width: 100%;
	}
	.body-container .left {
	    float: left;
	    width: 46%;
	}
	.body-container .right {
	    float: right;
	    width: 100%;
	}
	.body-container .right .photo {
    height: 500px;
    background-color: #dbdde4;
    width: 50%;
}




/* INNER PAGES */
.body-container-inner .left{
	width: 100%;
	float: initial;
	overflow-x: hidden;
}

.body-container-inner{
	width: 100%;
}

.body-container-inner .right{
	float: initial;
	width: 100%;
}

.body-container-inner .right .right2, .body-container-inner .right .left2{
	width: 97%;
	float: initial;
}

.body-container-inner .right .left{
	background-repeat: no-repeat;
    float: initial;
    height: 232px;
    width: 100%;
    background-color: #03212C;
}

}




@media(max-width: 450px){
	/* MAIN CONTAINER */
	.main-container{
		width: 98%;
	}



	/* HAEDER CONTAINER */
	.header-container{
		width: 100%;
		overflow: hidden;
	}

	.header-bold-text{
		width: 100% !important;
	    float: initial;
	    padding: 0px !important;
	    background-repeat: no-repeat;
	}


	.fl{
		float: initial !important;
	}

	.fl img {
	    width: 100%;
	}

	/* NAVBAR */
	.nav-bar{
		width: 100% !important;
		float: initial !important;
		height: auto;
		 padding-right: 0px !important;
	}

/*	.nav-bar a.link1{
 		display: block;
	    text-align: center;		
	}*/

	.body-container .label1{
		width: 100%;
	}

	.body-container .left{
		float: initial !important;
		width: 100% !important;
	}

	.body-container .left .right{
		width: 100%;
		float: initial;
	}

	.body-container .left .left{
		float: initial;
		width: 100%; 
	}
	.body-container .right .left{
		width: 100%;
    	float: initial;
    	margin-bottom: 10px;
	}

	.body-container .right .right{
		width: 100%;
`		background-repeat: no-repeat;
	    background-size: contain;		
	    background-color: #03212c;
	}
	/* NEWSLETTER */
	.body-container .right .left2{
	float: initial;
    width: 94%;
    padding: 10px;		
	}
	.body-container .right .right2{
		float: initial;
	    width: 94%;
	    height: auto;
	    padding: 15px 10px;
	}
/* GALLERY */
.body-container .right .photo{
	width: 100% !important;
	height: auto !important;
}
/* FOOTER */
	.footer{
		 padding: 10px;
	}
	.footer .inn{
		width: 100% !important;
	}
	.footer span.style2 {
	    height: auto;
	    float: initial;
	    width: auto;
	}
	.body-container {
	    width: 100%;
	}
	.body-container .left {
	    float: left;
	    width: 46%;
	}
	.body-container .right {
	    float: right;
	    width: 100%;
	}
	.body-container .right .photo {
    height: 500px;
    background-color: #dbdde4;
    width: 50%;
}



/* INNER PAGES */
.body-container-inner .left{
	width: 100%;
	float: initial;
	overflow-x: hidden;
}

.body-container-inner{
	width: 100%;
}

.body-container-inner .right{
	float: initial;
	width: 100%;
}

.body-container-inner .right .right2, .body-container-inner .right .left2{
	width: 97%;
	float: initial;
}

.body-container-inner .right .left{
	background-repeat: no-repeat;
    float: initial;
    height: 232px;
    width: 100%;
    background-color: #03212C;
}




}



@media(max-width: 768px){
.nav-bar a.link1{
	display: block;
    height: auto !important;
    line-height: 19px;
    padding: 5px 10px;
    text-align: left;	
}	

}


@media(max-width: 790px){
	.text1 .text7 {
    /*height: auto !important;*/
    /*line-height: 70px;*/
    font-size: 28px;
	}
}


@media(max-width: 768px){
.text1 .text7{
	background-color: #efefef;
    color: #999999;
    display: block;
    font-size: 28px;
    line-height: 70px;
    width: 100%;	
}	
}


.text1 h1 {
    margin-top: 10px;
}